{
    "dc_identifier": "nl.gm1892.2c.2011.5396225-23",
    "dc_title": "commissie Maatschappelijke ontwikkeling 2011-03-07 - Raadsvergadering 19 april 2011",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zuidplas op 2011-03-07. Onderdeel: Raadsvergadering 19 april 2011.",
    "dc_source": "https://zuidplas.notubiz.nl/vergadering/12093",
    "dc_publisher": "gm1892",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2011-03-07",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Zuidplas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zuidplas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1892.2c.2011.5396225-23",
    "dc_externalIdentifier": "5396329",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-03-07",
    "foi_meetingNumber": "5396225",
    "foi_meetingItemNumber": "23",
    "foi_meetingItemNumberRaw": "23.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.1",
            "dc_title": "B 109 - Infonota Raamovk Zuidplas-GOM ZPP Z11.000558",
            "foi_fileName": "B_109_-_Infonota_Raamovk_Zuidplas-GOM_ZPP_Z11.000558.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85809/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.2",
            "dc_title": "B 109 1 - Bijlage Raamoonk ZP-GOM A11.000628",
            "foi_fileName": "B_109_1_-_Bijlage_Raamoonk_ZP-GOM_A11.000628.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85807/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.3",
            "dc_title": "B 111 - Infonota Jaarverslag toezicht en handhaving 2010 Z11.000495",
            "foi_fileName": "B_111_-_Infonota_Jaarverslag_toezicht_en_handhaving_2010_Z11.000495.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85812/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.4",
            "dc_title": "B 111 1 - Bijlage Jaarverslag toezicht en handhaving 2010 A11.000599",
            "foi_fileName": "B_111_1_-_Bijlage_Jaarverslag_toezicht_en_handhaving_2010_A11.000599.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85810/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.5",
            "dc_title": "B 112 - Infonota Herinrichting Raadhuisplein N'kerk Z11.000506",
            "foi_fileName": "B_112_-_Infonota_Herinrichting_Raadhuisplein_N_kerk_Z11.000506.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85816/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.6",
            "dc_title": "B 112 1 - Rapport Parkeeronderzoek Nieuwerkerk ad IJssel A11.000484",
            "foi_fileName": "B_112_1_-_Rapport_Parkeeronderzoek_Nieuwerkerk_ad_IJssel_A11.000484.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85814/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.7",
            "dc_title": "B 112 2 - Bijlage motie 4 november 2008 A11.000606",
            "foi_fileName": "B_112_2_-_Bijlage_motie_4_november_2008_A11.000606.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85815/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.8",
            "dc_title": "B 113 - Infonota Intrekken beleid loze meldingen Z11.000561",
            "foi_fileName": "B_113_-_Infonota_Intrekken_beleid_loze_meldingen_Z11.000561.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85817/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.9",
            "dc_title": "B 114 - Infonota Stand reserves op basis van raadsvoorstel Z11.000650",
            "foi_fileName": "B_114_-_Infonota_Stand_reserves_op_basis_van_raadsvoorstel_Z11.000650.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85818/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.10",
            "dc_title": "B 115 - Infonota Initiatief landgoed Seventh Z11.000621",
            "foi_fileName": "B_115_-_Infonota_Initiatief_landgoed_Seventh_Z11.000621.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85822/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.11",
            "dc_title": "B 115 1 - Bijlage Onderbouwing initiatiefnemer A11.000685",
            "foi_fileName": "B_115_1_-_Bijlage_Onderbouwing_initiatiefnemer_A11.000685.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85820/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2011.5396225-23.doc.12",
            "dc_title": "B 115 2 - Tekening Seventh A11.000686",
            "foi_fileName": "B_115_2_-_Tekening_Seventh_A11.000686.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/85821/1"
        }
    ]
}